<section class="flat-row no-padding">
    <div class="flat-clients">
        <div class="container">
            <div class="title-section">
                <h2 class="title text-center">{{post.partner_title}}</h2>
            </div>
            <div class="row item-center">
                {% for item in post.meta('partner_block') %}
                    <div class="col-md-4 padding-0-30">
                        <a href="{{item.link}}">
                            <img class="hover-zoom"
                                {% if item.logo %}
                                    src="{{ Image(item.logo).src | tojpg | resize(600, 300, 'center')}}"
                                {% endif %}
                                alt="{{ item.title }}">
                        </a>
                    </div>
                {% endfor %}                    
            </div>
        </div>
    </div>
</section>
<style>
.flat-clients {
    background-color: #fff !important;
}
.hover-zoom:hover {
    transform: scale(1.1);
}
.hover-zoom{
    transition: transform .2s;
}
</style>